﻿.title{
	width: 90%;
	background: url(../images_new/idx_titBg.jpg) left center repeat-x;
	text-align: center;
	padding: 20px 0;
	margin: 0 5%;
}
.title img{
	background: #fff;
	padding: 10px;
}
.blockBtn, .blockBtn_w, .blockBtn_o{
	width: 32px;
	height: 32px;
	position: absolute;
	right: 15px;
	top: 15px;
	background: url(../images_new/idx_btn_1.png) no-repeat;
	transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
	transition:All 0.3s ease-in-out;
    -webkit-transition:All 0.3s ease-in-out;
    -moz-transition:All 0.3s ease-in-out;
    -o-transition:All 0.3s ease-in-out;
	z-index: 15;
}
.blockBtn_w{
	background: url(../images_new/idx_btn_2.png) no-repeat;
}
.deco1{
	background: url(../images_new/idx_tit_img_1.png) 10% center no-repeat, url(../images_new/idx_tit_img_1.png) 30% center no-repeat, url(../images_new/idx_tit_img_1.png) 70% center no-repeat, url(../images_new/idx_tit_img_1.png) 90% center no-repeat, url(../images_new/idx_titBg.jpg) left center repeat-x;
}
.deco2{
	background: url(../images_new/idx_tit_img_2.png) 10% center no-repeat, url(../images_new/idx_tit_img_2.png) 30% center no-repeat, url(../images_new/idx_tit_img_2.png) 70% center no-repeat, url(../images_new/idx_tit_img_2.png) 90% center no-repeat, url(../images_new/idx_titBg.jpg) left center repeat-x;
}
.deco3{
	background: url(../images_new/idx_tit_img_3.png) 10% 41px no-repeat, url(../images_new/idx_tit_img_3.png) 30% 41px no-repeat, url(../images_new/idx_tit_img_3.png) 70% 41px no-repeat, url(../images_new/idx_tit_img_3.png) 90% 41px no-repeat, url(../images_new/idx_titBg.jpg) left center repeat-x;
}
.idx_topBg{
	width: 100%;
	float: left;
	height: 415px;
	overflow: hidden;
	position: relative;
}
.idx_topBg img{
	width: 100%;
	height: auto;
	min-height: 450px;
	vertical-align: middle;
}
/*news*/
.idx_newsBg{
	width: 100%;
	float: left;
	font-size: 16px;
	line-height: 30px;
}
.idx_news:hover .blockBtn, .idx_comp:hover .blockBtn, .idx_photo:hover .blockBtn, .idx_fin:hover .blockBtn{
	background: url(../images_new/idx_btn_1_h.png) no-repeat;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}
.idx_photo:hover .blockBtn_w, .idx_IT:hover .blockBtn{
	background: url(../images_new/idx_btn_y_h.png) no-repeat;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}
.idx_appl:hover .blockBtn_w, .idx_futu:hover .blockBtn_w, .idx_sem:hover .blockBtn_w{
	background: url(../images_new/idx_btn_w_h.png) no-repeat;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}
.idx_fin:hover .blockBtn{
	background: url(../images_new/idx_btn_o_h.png) no-repeat;
}
.idx_news, .idx_comp, .idx_photo, .idx_fin{
	min-height: 280px;
	box-shadow: 0 0 1px #999;
	position: relative;
}
.idx_news .tit, .idx_comp .tit, .idx_photo .tit, .idx_fin .tit, .idx_appl .tit, .idx_futu .tit, .idx_IT .tit, .idx_sem .tit, .idx_ved .tit{
	font-size: 20px;
	font-weight: 600;
	padding: 0 7px 0 7px;
	margin: 15px;
	color: #333;
	float: left;
}
.idx_news{
	float: left;
	max-height: 280px;
	background: url(../images_new/idx_bg_1.gif) right bottom no-repeat;
}
.idx_news .tit, .idx_comp .tit{
	border-bottom: 4px solid #0367d3;
}

.idx_news ul{
	width: 95%;
	padding: 0 2.5%;
	float: left;
}
.idx_news li{
	float: left;
	width: 95%;
	margin: 5px 0;
	font-size: 16px;
}
.idx_news li .date{
	background: #005aad;
	color: #fff;
	font-size: 24px;
	float: left;
	padding: 15px 0;
	margin: 0 15px;
	font-family: 'Century Gothic';
	text-align: center;
	line-height: 30px;
	width: 65px;
}
.idx_news li .date span{
	font-size: 16px;
}
.idx_news .text span{
	font-size: 16px;
	font-weight: 600;
}
.idx_news .text p{
	font-size: 14px;
	margin: 7px 0 0 0;
}
.idx_comp{
	float: left;
	background: url(../images_new/idx_bg_2.gif) right bottom no-repeat;
}
.idx_comp ul, .idx_fin ul, .idx_IT ul{
	width: 95%;
	padding: 0 2.5%;
	float: left;
}
.idx_comp li{
	background: url(../images_new/csc_list_1.png) left 10px no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
	width: 83%;
}
.idx_photo{
	float: left;
	position: relative;
}
.idx_photo .alb_tit{
	width: 90%;
	position: absolute;
	z-index: 10;
	bottom: 0;
	background: rgba(240, 95, 2, 0.75);
	color: #fff;
	line-height: 30px;
	padding: 5px 5%;
	text-shadow: 0 0 10px #333;
}
.idx_photo .cover_photo{
	box-shadow: 0 60px 40px rgba(0,0,0,0.6) inset;
	width: 100%;
	min-height: 280px;
	position: absolute;
	z-index: 9;
}
.idx_photo .tit{
	border-bottom: 4px solid #ff6100;
	color: #fff;
	position: absolute;
	left: 0;
	z-index: 10;
	/*text-shadow: 0 0 10px #333;*/
	/*background: rgba(240, 95, 2, 0.8);*/
}
.idx_fin{
	float: left;
	background: url(../images_new/idx_bg_3.png) right bottom no-repeat, #ffddb2;
}
.idx_fin .tit{
	border-bottom: 4px solid #ffa200;
}
.idx_fin li{
	background: url(../images_new/csc_list_2.jpg) left 10px no-repeat;
	padding: 0 0 0 15px;
	margin: 5px 0 5px 15px;
	width: 85%;
}
/*product*/
.idx_prodBg{
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 36px;
}
.idx_appl, .idx_futu{
	min-height: 280px;
	box-shadow: 0 0 1px #999;
	position: relative;
}
.idx_appl .tit, .idx_futu .tit{
	border-bottom: 4px solid #ffa200;
	position: absolute;
	z-index: 10;
	color: #fff;
}
#slider_prod, .idx_futu{
	overflow: hidden;
	height: 280px !important;
}
.appl_cover{
	width: 100%;
	position: absolute;
	background: url(../images_new/idx_prod_slid_bg2.png) right top no-repeat, url(../images_new/idx_prod_slid_bg.png) repeat-x;
	min-height: 280px;
	z-index: 9;
}
.idx_futu img{
	width: 100%;
	min-height: 280px;
}
.futu_cover{
	width: 100%;
	position: absolute;
	background: url(../images_new/idx_prod_slid_bg2.png) right top no-repeat;
	min-height: 280px;
	z-index: 9;
}
.futu_text{
	position: absolute;
	top: 60px;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	left: 22px;
	text-shadow: 0 0 5px #333;
}
/*technology*/
.idx_techBg{
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 36px;
	font-weight: normal;
}
.idx_IT, .idx_IT_text, .idx_sem, .idx_ved{
	min-height: 280px;
	box-shadow: 0 0 1px #999;
}
.idx_IT, .idx_IT_text{
	box-shadow: none;
}
.idx_IT{
	float: left;
	background: url(../images_new/idx_bg_4.png) right bottom no-repeat;
}
.idx_IT .tit{
	border-bottom: 4px solid #a7a400;
}
.idx_IT li{
	background: url(../images_new/csc_list_3.jpg) left 10px no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
	width: 85%;
	font-size: 16px;
}
.idx_IT_text{
	float: left;
	padding: 30px 0 0 0;
	min-height: 250px;
}
.idx_IT_text p{
	width: 90%;
	margin: 0 5%;
	font-size: 16px;
}
.idx_IT_text .tit{
	color: #518413;
	font-weight: 600;
}
.idx_sem{
	float: left;
	position: relative;
	overflow: hidden;
}
.idx_sem .tit{
	position: absolute;
	z-index: 10;
	color: #fff;
}
.idx_sem img{
	position: absolute;
	z-index: 8;
	width: 100%;
	min-height: 280px; 
}
.sem_cover{
	width: 100%;
	background: url(../images_new/idx_img_bg_3.png) center top no-repeat;
	z-index: 9;
	position: absolute;
	min-height: 280px;
}
.sem_text span{
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
}
.idx_sem .sem_text{
	width: 100%;
	z-index: 10;
	position: absolute;
	top: 80px;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0 0 5px #333;
}
.idx_sem .sem_text a{
	color: #FFFFFF;
}
.idx_ved{
	float: left;
	position: relative;
	height: 280px;
	overflow: hidden;
}
.idx_ved .videoContainer 
{
    position:absolute;
    height:100%;
    width:100%;
    overflow: hidden;
	background: #000;
	text-align: center;
}
.idx_ved .videoContainer video 
{
    width: auto;
    min-height: 100%;
	margin: 0 auto;
}
.ved_cover{
	position: absolute;

	/*background: url(../images_new/idx_ved_play.png) center center no-repeat, rgba(29,125,246,0.6);*/
	width: 100%;
	min-height: 280px;
	z-index: 10;
}
.idx_ved:hover .ved_cover{
	display: none;
}
/*green*/
.idx_greBg{
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 36px;
	padding: 0 0 30px 0;
}
.idx_wp, .idx_eng, .idx_csr, .idx_edu{
	min-height: 280px;
}
.idx_wp{
	float: left;
}
.idx_eng{
	float: left;
}
.idx_csr{
	float: left;
}
.idx_edu{
	float: left;
}
.idx_greBg .img{
	text-align: center;
	padding: 0 0 20px 0;
}
.idx_greBg .img img{
	border-radius: 50%;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px rgba(0,0,0,0.20);
}
.tit_sub{
	font-size: 20px;
	font-weight: 600;
	width: 80%;
	margin: 0 10%;
	float: left;
}
.tit_sub img{
	vertical-align: top;
	transition:All 0.3s ease-in-out;
    -webkit-transition:All 0.3s ease-in-out;
    -moz-transition:All 0.3s ease-in-out;
    -o-transition:All 0.3s ease-in-out;
}
.idx_wp:hover .tit_sub img, .idx_eng:hover .tit_sub img, .idx_csr:hover img, .idx_edu:hover img{
	cursor:pointer;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}
.idx_greBg .text{
	width: 80%;
	margin: 0 10%;
	padding: 5px 0;
	float: left;
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
}
.scrollDiv{height:216px;/* 必要元素 */line-height:30px; overflow: hidden; width:100%;}


.idx_wp:hover .img img, .idx_eng:hover .img img, .idx_csr:hover .img img, .idx_edu:hover .img img{cursor:pointer;-webkit-animation: scaleout 1.2s infinite ease-in-out;animation: scaleout 1.2s infinite ease-in-out;}
@-webkit-keyframes scaleout {
    0% { -webkit-transform: rotate3d(0,1,0,0deg); }
    100% {
        -webkit-transform: rotate3d(0,1,0,360deg);
        opacity: 1;
		
    }
}
@keyframes scaleout {
    0% {
        transform: rotate3d(0,1,0,0deg);
        -webkit-transform: rotate3d(0,1,0,0deg);
    } 100% {
          transform: rotate3d(0,1,0,360deg);
          -webkit-transform: rotate3d(0,1,0,360deg);
          opacity: 1;
      }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {

.idx_newsBg, .idx_techBg, .idx_greBg, .tit_sub{
	font-size: 16px;
	line-height: 30px;
}
.idx_news li .date{
	padding: 10px 10px;
}
.idx_IT_text{
	padding: 10px 0 0 0;
}
.idx_greBg .text{
	font-size: 14px;
	line-height: 24px;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {

.idx_topBg{
	height: auto;
}
.idx_topBg img{
	min-width: 100%;
	width: auto;
	height: auto;
	min-height: 250px;
}
}
